# Uses of Class
com.ngrok.definitions.AbuseReportHostname

Packages that use AbuseReportHostname
Package
Description
com.ngrok.definitions

- ## Uses of AbuseReportHostname in com.ngrok.definitions

  Methods in com.ngrok.definitions that return types with arguments of type AbuseReportHostname
  Modifier and Type
  Method
  Description
  `List<AbuseReportHostname>`
  AbuseReport.`getHostnames()`
  an array of hostname statuses related to the report